Function
zscore
Computes the z-score index for a set of patterns w.r.t. a set of text strings and a MarkovModel
zscore(W, X, M, algorithmTag)
Include Headers
seqan/statistics.h
Parameters

W | The set of patterns. Types: StringSet
X | The set of text strings. Types: StringSet
M | The MarkovModel object. Types: MarkovModel
algorithmTag | The algorithm to exploit to compute the number of occurrences of patterns in the text strings (see AhoCorasick etc.).

Remarks
If the alphabet is Dna, then the suitable correction factors are computed.
Return Values
The z-score for W w.r.t. X and M.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49